Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://api.bold-factory.com/v1/warehouse/counts/{countReference}/skus \ --header 'Authorization: Bearer <token>'
{ "results": [ { "countId": "<string>", "locationId": "<string>", "location": { "id": "<string>", "externalReference": "<string>", "name": "<string>", "createdAt": "2023-11-07T05:31:56Z", "createdBy": "<string>", "lastModifiedAt": "2023-11-07T05:31:56Z", "lastModifiedBy": "<string>" }, "skuId": "<string>", "sku": { "id": "<string>", "code": "<string>", "externalReference": "<string>", "name": "<string>", "managesLots": true, "stock": 123, "unit": { "id": "<string>", "code": "<string>", "name": "<string>" }, "displayDecimalPlaces": 123 }, "stockBeforeApplying": 123, "adjustment": 123, "currentStock": 123, "stockAfter": 123, "lastCountedAt": "2023-11-07T05:31:56Z" } ], "totalCount": 123 }
Requires Warehouse.Counts.Read permissions
Warehouse.Counts.Read
Use a valid JWT token in the Authorization header with the format 'Bearer {token}'
OK
Show child attributes